[Startup]
EnableLangDlg=Y
AppName=ASUS Wireless Router WL-500W Utilities
ProductGUID=FEC80C1A-6BDB-45B6-B21B-DABBE9A5D861
CompanyName=ASUS
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.skin
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=9.1.0.429
EngineBinding=0
[Languages]
Default=0x0009
count=15
key0=0x0804
key1=0x0404
key2=0x0005
key3=0x0013
key4=0x0009
key5=0x040c
key6=0x0007
key7=0x0010
key8=0x0011
key9=0x0012
key10=0x0015
key11=0x0816
key12=0x0019
key13=0x000a
key14=0x001f
RequireExactLangMatch=0x0804,0x0404
